Changeset 3993 for exist


Ignore:
Timestamp:
05/06/08 11:38:03 (11 years ago)
Author:
pjkersha
Message:

Added ZSI as dependency to the ndgUtils egg.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • exist/trunk/python/setup.py

    r3840 r3993  
    66setup( 
    77        name='ndgUtils', 
    8         version='0.1.0', 
    9         packages=find_packages(), 
     8    version='0.1.0', 
     9    packages=find_packages(), 
    1010        test_suite='nose.collector', 
    11         package_data = {'ndgUtils':['xquery/*.xq','xqueryLib/*/*.xquery']}, 
     11    package_data = {'ndgUtils':['xquery/*.xq','xqueryLib/*/*.xquery']}, 
     12    install_requires=["ZSI"], # for Discovery Service Client 
    1213        author = 'Bryan Lawrence', 
    1314        license = 'LGPL', 
    14         description = 'NDG utilities for metadata search and extraction', 
     15    description = 'NDG utilities for metadata search and extraction', 
    1516        long_description=''' 
    1617This is a package of utilities for manipulating metadata 
Note: See TracChangeset for help on using the changeset viewer.